
Redmine - Defect #20777

Add button not working with Internet Explorer

2015-09-18 12:36 - Philip Parsons

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.0

Description

Trying to add new members to a project or add new watchers to an issue.  Nothing happens when I click the add button.  Other

buttons (cancel etc) work fine.

Redmine 3.1.0stable, IE9.

Related issues:

Is duplicate of Redmine - Defect #20380: Cannot assign users to projects with... Closed

History

#1 - 2015-09-18 13:34 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #20380.

#2 - 2015-09-18 13:34 - Toshi MARUYAMA

- Is duplicate of Defect #20380: Cannot assign users to projects with IE set to compatibility mode added

#3 - 2015-09-28 02:38 - Go MAEDA

Philippos Athanasiades, please try the patch attached on #20380.

#4 - 2015-10-25 12:13 - Toshi MARUYAMA

- Category changed from Performance to UI
